RCCE(3)

NAME
RCCE_power_domain_master - returns the rank (UE) of the master of the local power domain

SYNOPSIS
#include <rcce.h>

int RCCE_power_domain_master(void );

DESCRIPTION
RCCE_power_domain_master() returns the rank (UE) of the master of the local power domain.

RETURN VALUE
Upon successful completion RCCE_power_domain() returns the rank (UE) of the master of the local power domain.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.